@charset 'UTF-8';

/* cmp_header */
.cmp_header {
  padding-bottom: 0.5rem;
}
@media screen and (min-width: 1024px) {
  .cmp_header {
    padding-bottom: 7rem;
  }
}

/* list */
#list {
  margin: 0 calc(50% - 50vw);
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 480px) {
  #list {
    margin-left: -3.5rem;
    margin-right: -3.5rem;
  }
}
#list .view {
  padding: 0 2rem;
  position: relative;
  z-index: 0;
}
#list .view > section {
  padding-bottom: 10rem;
}

/* list section */
#list section {
  padding: 0 1.5rem;
}
#list section h2 {
  padding-top: calc(0.375em + 3em);
  padding-bottom: calc(0.375em + 0.8rem);
  line-height: 1.75;
  font-feature-settings: "palt";
}
#list section h3 {
  padding-top: calc(0.375em + 3em);
  padding-bottom: calc(0.375em + 0.8rem);
  line-height: 1.75;
  font-feature-settings: "palt";
}
#list section h3.kern {
  letter-spacing: 0;
}
#list section .desc {
  padding: 0.44em 0;
  font-size: 1.6rem;
  line-height: 1.88;
}
#list section .desc.line {
  padding: 1.44em 0;
  margin: 1em 0;
  border-top: 1px solid rgb(181, 181, 173);
  border-bottom: 1px solid rgb(181, 181, 173);
}
#list section .desc.pd {
  padding: 1.88em 0;
}
#list section .desc p {
  margin: 0;
}
#list section .desc p:not(:first-of-type) {
  margin-top: 1em;
}
#list section ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#list section ul li {
  padding: 0.44em 0 0.44em 1em;
  font-size: 1.6rem;
  line-height: 1.88;
  text-indent: -1em;
}
#list section ul li > a {
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 1px;
  word-break: break-all;
}
#list section ul li::before {
  content: "・";
}
#list section .column {
  padding: 1.32em 2rem;
  margin-top: 1.32em;
  font-size: 1.4rem;
  line-height: 1.64;
  letter-spacing: 0.05em;
  background-color: rgb(181, 181, 173, 0.3);
}
#list section .column p {
  margin: 0;
}
#list section p a {
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 1px;
  word-break: break-all;
}
#list section .column p a[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.5em;
  background: url(../images/ico_extlink_gy.svg) no-repeat 50% 50% / contain;
}
#list section .column h4 {
  margin: 0;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.88;
  color: rgb(110, 110, 90);
}
#list section .column em {
  display: block;
  font-size: 1.6rem;
  line-height: 1.88;
  font-style: normal;
}
#list section .column em:last-of-type {
  margin-bottom: 0.44em;
}
#list section .cmp_button {
  padding-top: 1em;
}
#list section .cmp_button.long a {
  padding: 0 1rem;
  width: 100%;
  justify-content: space-around;
  font-feature-settings: "palt";
}
#list section .cmp_button a svg {
  margin-left: 1em;
}
#list section .cmp_button.long a svg {
  margin-left: 0;
}
#list section .image {
  margin: 1em auto 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

/* list flow */
#list .flow ol {
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: contnum;
}
#list .flow ol > li {
  padding-bottom: 2rem;
  display: flex;
  counter-increment: contnum;
  position: relative;
  background: no-repeat 0 0/1px 100%;
  background-image: linear-gradient(to bottom, rgb(182, 182, 174), rgb(182, 182, 174));
}
#list .flow ol > li:first-of-type {
  background-position-y: 2.2rem;
}
#list .flow ol > li:last-of-type {
  background-size: 1px 2.2rem;
}
#list .flow ol > li::before {
  padding: 1rem 0;
  content: counter(contnum, decimal-leading-zero);
  flex-basis: 5.4rem;
  flex-shrink: 0;
  font-family: var(--NotoSerifJP);
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
#list .flow ol > li::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: calc(2.2rem - 2px);
  left: -2px;
  background-color: currentColor;
}
#list .flow ol > li h3 {
  padding: 0;
  margin: 0;
  font-family: var(--NotoSerifJP);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
#list .flow ol > li .desc {
  padding: 0.44em 0;
  font-size: 1.6rem;
  line-height: 1.88;
}
#list .flow ol > li .desc p {
  margin: 0;
}
#list .flow ol > li .desc h3 + p {
  padding-top: 0.44em;
}

/* faq */
#faq {
  padding-bottom: 8.4rem;
  margin: 0 -1.5rem;
  display: flex;
  flex-direction: column;
}
#faq .imghd {
  padding-bottom: 9.4rem;
  margin: 0 calc(50% - 50vw);
  order: -10;
}
@media screen and (min-width: 480px) {
  #faq .imghd {
    margin-left: -3.5rem;
    margin-right: -3.5rem;
  }
}
#faq .imghd img {
  width: 100%;
}

/* faq dl */
#faq dl {
  margin: 2.8rem 0;
  border-top: 1px solid rgb(182, 182, 174);
}
#faq dl > div {
  --term-height: 6.3rem;
  --group-height: 100dvh;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 0;
  overflow: hidden;
  max-height: var(--group-height);
  transition: 0.4s max-height ease-out;
}
#faq dl > div:hover {
  will-change: max-height;
}
#faq dl > div:not(.open) {
  max-height: var(--term-height);
}
#faq dt,
#faq dd {
  padding: 0.9rem 2rem;
  display: flex;
  font-size: 1.6rem;
  line-height: 1.88;
  border-bottom: 1px solid rgb(182, 182, 174);
}
#faq dt {
  cursor: pointer;
  background: rgb(225, 226, 219) url(../images/bg.webp) repeat 50% 0;
}
#faq dd {
  margin: 0;
  position: relative;
  z-index: -10;
  background-color: rgb(182, 182, 174, 0.3);
  transition: 0.4s translate ease-out;
}
#faq dl > div:not(.open) dd {
  translate: 0 -100%;
  visibility: hidden;
  transition: 0s visibility 0.4s, 0.4s translate ease-out;
}
#faq dl > div:hover dd {
  will-change: translate;
}
#faq dt::before,
#faq dd::before {
  flex-basis: 4.2rem;
  flex-shrink: 0;
  font-family: var(--NotoSerifJP);
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.6;
}
#faq.notqa dt::before,
#faq.notqa dd::before {
  content: none;
}

#faq dt::before {
  content: "Q.";
  transition: 0.2s opacity ease-out;
}
#faq dt:hover::before {
  opacity: 0.75;
}
#faq dd::before {
  content: "A.";
}
#faq dt strong,
#faq dd strong {
  padding: 0.44em 0;
  margin-top: -0.05em;
  display: block;
  font-family: var(--NotoSerifJP);
  font-weight: bold;
}
#faq dt strong {
  flex-grow: 1;
  transition: 0.2s opacity ease-out;
}
#faq dt:hover strong {
  opacity: 0.75;
}
#faq dt::after {
  margin-top: 0.44em;
  margin-bottom: 0.44em;
  margin-left: 1rem;
  margin-right: -0.5rem;
  content: "";
  flex-shrink: 0;
  width: 2.8rem;
  height: 2.8rem;
  border: 1px solid;
  border-radius: 50%;
  background: url(../images/ico_arrow_gy.svg) no-repeat calc(50% + 0.1rem) 50% / auto 1rem;
  rotate: 90deg;
  transition: 0.4s rotate ease-out;
}
#faq .open dt::after {
  rotate: -90deg;
}
#faq dd p {
  padding: 0.44em 0;
  margin: 0;
}
#faq dd a {
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 1px;
}
#faq dd a[target="_blank"]::after {
  margin-left: 0.4em;
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../images/ico_extlink_gy.svg) no-repeat 50% 50% / calc(13 / 16 * 1em) auto;
}

/* view > section > *:last-child#faq */
.view > section > *:last-child#faq {
  padding-top: 7.8rem;
}

/* telcta */
.telcta {
  padding: 2rem 1.5rem 0 1.5rem;
  text-align: center;
}
.telcta .tel {
  margin: 0;
}
.telcta .tel a {
  padding: 0 2.4rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-height: 4.5rem;
  border-radius: 22.5px;
  font-family: var(--NotoSerifJP);
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: rgb(255, 255, 255);
  background-color: rgb(110, 110, 90);
  transition: 0.2s background-color ease-out;
}
.telcta .tel a:hover {
  background-color: rgb(85, 85, 70);
}
.telcta .tel a::before {
  padding-right: 1rem;
  content: "";
  display: inline-block;
  width: 1.8rem;
  height: 2.5rem;
  background: url(../images/ico_sphone.svg) no-repeat 50% 50% / contain;
}
.telcta .notes {
  margin: 0.8em 0 0 0;
  font-size: 1.4rem;
  line-height: 1.64;
}
#list section .telcta {
  padding-top: 3rem;
}

/* cmp_button center */
#list section .cmp_button.center a {
  margin-left: auto;
  margin-right: auto;
}
